# translation of kioslave_news.po to 
# translation of kioslave_news.po to
# translation of kioslave_news.po to
# Copyright (C) 2002 Free Software Foundation, Inc.
# Lwandle Mgidlana <lwandle@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kioslave_news\n"
"POT-Creation-Date: 2001-02-09 01:25+0100\n"
"PO-Revision-Date: 2002-09-26 12:32+0200\n"
"Last-Translator: Lwandle Mgidlana <lwandle@translate.org.za>\n"
"Language-Team:  <xh@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: application/x-xml2pot; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: index.docbook:2
#, no-c-format
msgid "news"
msgstr ""

#: index.docbook:4
#, no-c-format
msgid ""
"The news kioslave is used when you click on a news link on a web page. It "
"will open &knode;, and if the group referred to in the news link is "
"available from your server, it will subscribe you to the group, in the first "
"available account you have configured in &knode;"
msgstr ""

#: index.docbook:9
#, no-c-format
msgid ""
"You can unsubscribe from within &knode; if you decide you don't want to read "
"the group, by <mousebutton>right</mousebutton> clicking and selecting "
"<guimenuitem>Unsubscribe from Group</guimenuitem>."
msgstr ""
